#product-container ul {
	list-style: none;
}

#product-container ul:after {
  content: "";
  display: table;
  clear: both;
}

#product-container .buttons {
	margin-bottom: 20px;
}

#product-container .list li {
	width: 100%;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#product-container .grid li {
	    float: left;
	    width: 23%;
	    margin: 15px 1%;
	    border-right: 1px dotted #CCC;
	    border-bottom: 1px dotted #CCC;
	    background-color: white;
	    padding: 20px;
}
